Create a security group
POST/v1/models/security-groups
Creates a security group with the name, primary security and secondary securities in the request body. To use the security group, add it to a model or a sleeve with a weight.
Request
Responses
- 201
- 400
- 401
- 403
- 429
The security group you created.
The request body is invalid, for example primarySymbol is missing or a treatment is not like_primary, hold_only or sell_no_tax.
The access token is missing, invalid, or expired.
The access token does not have the write:model scope.
Too many requests. Wait the number of seconds in the Retry-After-per-person header (script-audience tokens) or the Retry-After header (other requests) before you retry. See Rate limit.